{% extends 'base.html' %}
{% load static %}

{% block title_page %}{% endblock %}

{% block style-libs %}{% endblock %}

{% block style %}{% endblock %}

{% block content %}

    <div class="parcel__flex">
        {% include 'components/sidebar-menu/sidebar-menu.html' %}
        <div class="container">
            <div class="parcel__content">
                <div class="parcels">
                    <h2 class="title">
                        Ваши посылки
                    </h2>
                    <p class="subtitle">
                        Telegram — кроссплатформенный мессенджер с функциями
                        VoIP,
                        позволяющий обмениваться текстовыми,
                        голосовыми и видеосообщениями
                    </p>
                    <div class="add__product"
                         data-micromodal-trigger="add__product">
                        Добавить товар
                    </div>
                    <div class="delete__wrap">
                        <div class="delete__product">
                            <form action="">
                                <h3 class="delete__title">
                                    Вы действительно хотите удалить товар?
                                </h3>
                                <div class="buttons">
                                    <div class="cancel button">
                                        Отмена
                                    </div>
                                    <button type="submit"
                                            class="delete button">
                                        Удалить
                                    </button>
                                </div>
                            </form>
                        </div>
                        <div class="table__wrap">
                            <table>
                                <tbody>
                                <tr>
                                    <th>
                                        Дата
                                    </th>
                                    <th>
                                        Номер
                                    </th>
                                    <th>
                                        Получатель
                                    </th>
                                    <th>
                                        Наименование
                                    </th>
                                    <th>
                                        Кол во
                                    </th>
                                    <th>
                                        Общая цена
                                    </th>
                                    <th>
                                        Вес
                                    </th>
                                    <th>
                                        Склад
                                    </th>
                                    <th>
                                        Трек
                                    </th>
                                    <th>
                                        Статус
                                    </th>
                                </tr>
                                <tr>
                                    <td>
                                        22.05.2020
                                    </td>
                                    <td>
                                        64033
                                    </td>
                                    <td>
                                        Алтымышев М.К
                                    </td>
                                    <td>
                                        Nike Air Jordan 1
                                    </td>
                                    <td>
                                        1 шт
                                    </td>
                                    <td>
                                        225.30 $
                                    </td>
                                    <td>
                                        0.50 кг
                                    </td>
                                    <td>
                                        Турция
                                    </td>
                                    <td>
                                        123456789101234567
                                    </td>
                                    <td class="td-icon">
                                        <div class="item">
                                            <svg width="14" height="14"
                                                 viewBox="0 0 14 14" fill="none"
                                                 xmlns="http://www.w3.org/2000/svg">
                                                <path d="M12.156 3.90518L5.1439 10.9173L1.84407 7.61749L2.66657 6.79499L5.1439 9.26649L11.3335 3.08268L12.156 3.90518Z"
                                                      fill="#2E3A59"/>
                                            </svg>
                                        </div>
                                        <div class="item"
                                             data-micromodal-trigger="edit__product">
                                            <svg width="14" height="14"
                                                 viewBox="0 0 14 14" fill="none"
                                                 xmlns="http://www.w3.org/2000/svg">
                                                <path d="M2.57833 12.0044C2.41469 12.0042 2.2587 11.9352 2.14841 11.8143C2.03609 11.6944 1.98028 11.5322 1.995 11.3686L2.13791 9.79711L8.74008 3.19728L10.8033 5.25994L4.20291 11.8592L2.63141 12.0021C2.61333 12.0039 2.59525 12.0044 2.57833 12.0044ZM11.2152 4.84753L9.1525 2.78486L10.3897 1.54761C10.4992 1.43807 10.6476 1.37653 10.8025 1.37653C10.9573 1.37653 11.1057 1.43807 11.2152 1.54761L12.4524 2.78486C12.5619 2.89427 12.6235 3.04275 12.6235 3.19757C12.6235 3.35239 12.5619 3.50086 12.4524 3.61028L11.2157 4.84694L11.2152 4.84753Z"
                                                      fill="#2E3A59"/>
                                            </svg>
                                        </div>
                                        <div class="item delete">
                                            <svg width="14" height="14"
                                                 viewBox="0 0 14 14" fill="none"
                                                 xmlns="http://www.w3.org/2000/svg">
                                                <path d="M9.91667 12.8334H4.08333C3.439 12.8334 2.91667 12.311 2.91667 11.6667V4.08335H1.75V2.91669H4.08333V2.33335C4.08333 1.68902 4.60567 1.16669 5.25 1.16669H8.75C9.39433 1.16669 9.91667 1.68902 9.91667 2.33335V2.91669H12.25V4.08335H11.0833V11.6667C11.0833 12.311 10.561 12.8334 9.91667 12.8334ZM4.08333 4.08335V11.6667H9.91667V4.08335H4.08333ZM5.25 2.33335V2.91669H8.75V2.33335H5.25ZM8.75 10.5H7.58333V5.25002H8.75V10.5ZM6.41667 10.5H5.25V5.25002H6.41667V10.5Z"
                                                      fill="#2E3A59"/>
                                            </svg>
                                        </div>
                                    </td>
                                </tr>
                                <tr>
                                    <td>
                                        22.05.2020
                                    </td>
                                    <td>
                                        64033
                                    </td>
                                    <td>
                                        Алтымышев М.К
                                    </td>
                                    <td>
                                        Алтымышев М.К
                                    </td>
                                    <td>
                                        1 шт
                                    </td>
                                    <td>
                                        225.30 $
                                    </td>
                                    <td>
                                        0.50 кг
                                    </td>
                                    <td>
                                        Турция
                                    </td>
                                    <td>
                                        123456789101234567
                                    </td>
                                    <td class="td-icon">
                                        <div class="item">
                                            <svg width="14" height="14"
                                                 viewBox="0 0 14 14" fill="none"
                                                 xmlns="http://www.w3.org/2000/svg">
                                                <path d="M12.156 3.90518L5.1439 10.9173L1.84407 7.61749L2.66657 6.79499L5.1439 9.26649L11.3335 3.08268L12.156 3.90518Z"
                                                      fill="#2E3A59"/>
                                            </svg>
                                        </div>
                                        <div class="item"
                                             data-micromodal-trigger="edit__product">
                                            <svg width="14" height="14"
                                                 viewBox="0 0 14 14" fill="none"
                                                 xmlns="http://www.w3.org/2000/svg">
                                                <path d="M2.57833 12.0044C2.41469 12.0042 2.2587 11.9352 2.14841 11.8143C2.03609 11.6944 1.98028 11.5322 1.995 11.3686L2.13791 9.79711L8.74008 3.19728L10.8033 5.25994L4.20291 11.8592L2.63141 12.0021C2.61333 12.0039 2.59525 12.0044 2.57833 12.0044ZM11.2152 4.84753L9.1525 2.78486L10.3897 1.54761C10.4992 1.43807 10.6476 1.37653 10.8025 1.37653C10.9573 1.37653 11.1057 1.43807 11.2152 1.54761L12.4524 2.78486C12.5619 2.89427 12.6235 3.04275 12.6235 3.19757C12.6235 3.35239 12.5619 3.50086 12.4524 3.61028L11.2157 4.84694L11.2152 4.84753Z"
                                                      fill="#2E3A59"/>
                                            </svg>
                                        </div>
                                        <div class="item delete">
                                            <svg width="14" height="14"
                                                 viewBox="0 0 14 14" fill="none"
                                                 xmlns="http://www.w3.org/2000/svg">
                                                <path d="M9.91667 12.8334H4.08333C3.439 12.8334 2.91667 12.311 2.91667 11.6667V4.08335H1.75V2.91669H4.08333V2.33335C4.08333 1.68902 4.60567 1.16669 5.25 1.16669H8.75C9.39433 1.16669 9.91667 1.68902 9.91667 2.33335V2.91669H12.25V4.08335H11.0833V11.6667C11.0833 12.311 10.561 12.8334 9.91667 12.8334ZM4.08333 4.08335V11.6667H9.91667V4.08335H4.08333ZM5.25 2.33335V2.91669H8.75V2.33335H5.25ZM8.75 10.5H7.58333V5.25002H8.75V10.5ZM6.41667 10.5H5.25V5.25002H6.41667V10.5Z"
                                                      fill="#2E3A59"/>
                                            </svg>
                                        </div>
                                    </td>
                                </tr>
                                <tr>
                                    <td>
                                        22.05.2020
                                    </td>
                                    <td>
                                        64033
                                    </td>
                                    <td>
                                        Алтымыше ferв М.К
                                    </td>
                                    <td>
                                        Nike Air Jordan 1 wvwe
                                    </td>
                                    <td>
                                        1 шт
                                    </td>
                                    <td>
                                        22515.30 $
                                    </td>
                                    <td>
                                        0.50 кг
                                    </td>
                                    <td>
                                        Турция
                                    </td>
                                    <td>
                                        123456789101234567
                                    </td>
                                    <td class="td-icon">
                                        <div class="item">
                                            <svg width="14" height="14"
                                                 viewBox="0 0 14 14" fill="none"
                                                 xmlns="http://www.w3.org/2000/svg">
                                                <path d="M12.156 3.90518L5.1439 10.9173L1.84407 7.61749L2.66657 6.79499L5.1439 9.26649L11.3335 3.08268L12.156 3.90518Z"
                                                      fill="#2E3A59"/>
                                            </svg>
                                        </div>
                                        <div class="item"
                                             data-micromodal-trigger="edit__product">
                                            <svg width="14" height="14"
                                                 viewBox="0 0 14 14" fill="none"
                                                 xmlns="http://www.w3.org/2000/svg">
                                                <path d="M2.57833 12.0044C2.41469 12.0042 2.2587 11.9352 2.14841 11.8143C2.03609 11.6944 1.98028 11.5322 1.995 11.3686L2.13791 9.79711L8.74008 3.19728L10.8033 5.25994L4.20291 11.8592L2.63141 12.0021C2.61333 12.0039 2.59525 12.0044 2.57833 12.0044ZM11.2152 4.84753L9.1525 2.78486L10.3897 1.54761C10.4992 1.43807 10.6476 1.37653 10.8025 1.37653C10.9573 1.37653 11.1057 1.43807 11.2152 1.54761L12.4524 2.78486C12.5619 2.89427 12.6235 3.04275 12.6235 3.19757C12.6235 3.35239 12.5619 3.50086 12.4524 3.61028L11.2157 4.84694L11.2152 4.84753Z"
                                                      fill="#2E3A59"/>
                                            </svg>
                                        </div>
                                        <div class="item delete">
                                            <svg width="14" height="14"
                                                 viewBox="0 0 14 14" fill="none"
                                                 xmlns="http://www.w3.org/2000/svg">
                                                <path d="M9.91667 12.8334H4.08333C3.439 12.8334 2.91667 12.311 2.91667 11.6667V4.08335H1.75V2.91669H4.08333V2.33335C4.08333 1.68902 4.60567 1.16669 5.25 1.16669H8.75C9.39433 1.16669 9.91667 1.68902 9.91667 2.33335V2.91669H12.25V4.08335H11.0833V11.6667C11.0833 12.311 10.561 12.8334 9.91667 12.8334ZM4.08333 4.08335V11.6667H9.91667V4.08335H4.08333ZM5.25 2.33335V2.91669H8.75V2.33335H5.25ZM8.75 10.5H7.58333V5.25002H8.75V10.5ZM6.41667 10.5H5.25V5.25002H6.41667V10.5Z"
                                                      fill="#2E3A59"/>
                                            </svg>
                                        </div>
                                    </td>
                                </tr>
                                </tbody>
                            </table>
                        </div>
                    </div>
                    <div class="pagination">
                        <div class="arrows">
                            <div class="arrow">
                                <svg width="8" height="14" viewBox="0 0 8 14"
                                     fill="none"
                                     xmlns="http://www.w3.org/2000/svg">
                                    <path d="M7 1L1 6.7L7 13" stroke="#003CAA"
                                          stroke-width="2"
                                          stroke-linecap="round"
                                          stroke-linejoin="round"/>
                                </svg>
                            </div>
                            <div class="arrow">
                                <svg width="8" height="14" viewBox="0 0 8 14"
                                     fill="none"
                                     xmlns="http://www.w3.org/2000/svg">
                                    <path d="M1 1L7 6.7L1 13" stroke="#003CAA"
                                          stroke-width="2"
                                          stroke-linecap="round"
                                          stroke-linejoin="round"/>
                                </svg>
                            </div>
                        </div>
                        <div class="pages">
                            <div>
                                Стр.
                            </div>
                            <input type="text" value="1">
                            <div>
                                из <span class="page-num">10</span>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="warning">
                    <h2 class="warning__title">
                        Внимание
                    </h2>
                    <p class="warning__text">
                        Редактирование и удаление подлежат заказы только со
                        статусом
                        “Обработан” и “В процессе”,если эти
                        заказы были куплены Вами. Если же заказ покупался с
                        нашей
                        помощью, то Вы можете редактировать или
                        удалить его до тех пор, пока его статус “В процессе”.
                        Заказы,которые находятся на складе либо уже
                        вылетелииз США, либо уже были выкупленными нами, не
                        подлежат
                        удалению либо редактированию. Подробнее
                        можете узнать тут
                    </p>
                </div>
                <div>
                    <div class="icons">
                        <h2 class="icons__title">
                            Значение иконок
                        </h2>
                        <div class="icons__grid">
                            <div class="icons__item">
                                <div class="icon-wrap">
                                    <svg width="20" height="20"
                                         viewBox="0 0 20 20"
                                         fill="none"
                                         xmlns="http://www.w3.org/2000/svg">
                                        <path d="M9.99984 18.3333C5.39746 18.3333 1.6665 14.6023 1.6665 9.99996C1.6665 5.39759 5.39746 1.66663 9.99984 1.66663C14.6022 1.66663 18.3332 5.39759 18.3332 9.99996C18.3281 14.6002 14.6001 18.3282 9.99984 18.3333ZM9.99984 3.33329C6.31794 3.33329 3.33317 6.31806 3.33317 9.99996C3.33317 13.6819 6.31794 16.6666 9.99984 16.6666C13.6817 16.6666 16.6665 13.6819 16.6665 9.99996C16.6624 6.31977 13.68 3.33743 9.99984 3.33329ZM14.1665 10.8333H9.1665V5.83329H10.8332V9.16663H14.1665V10.8333Z"
                                              fill="#37A569"/>
                                    </svg>
                                </div>
                                <span>
                            В процессе
                        </span>
                            </div>
                            <div class="icons__item">
                                <div class="icon-wrap">
                                    <svg width="20" height="20"
                                         viewBox="0 0 20 20"
                                         fill="none"
                                         xmlns="http://www.w3.org/2000/svg">
                                        <path d="M9.99984 18.3333C5.39746 18.3333 1.6665 14.6023 1.6665 9.99996C1.6665 5.39759 5.39746 1.66663 9.99984 1.66663C14.6022 1.66663 18.3332 5.39759 18.3332 9.99996C18.3281 14.6002 14.6001 18.3282 9.99984 18.3333ZM9.9865 16.6666H9.99984C13.6804 16.6629 16.6617 13.6772 16.6598 9.99663C16.658 6.31603 13.6738 3.3333 9.99317 3.3333C6.31257 3.3333 3.32835 6.31603 3.3265 9.99663C3.32466 13.6772 6.30591 16.6629 9.9865 16.6666ZM8.33317 14.1666L4.99984 10.8333L6.17484 9.65829L8.33317 11.8083L13.8248 6.31663L14.9998 7.49996L8.33317 14.1666Z"
                                              fill="#37A569"/>
                                    </svg>
                                </div>
                                <span>
                            Обработан
                        </span>
                            </div>
                            <div class="icons__item">
                                <div class="icon-wrap">
                                    <svg width="20" height="20"
                                         viewBox="0 0 20 20"
                                         fill="none"
                                         xmlns="http://www.w3.org/2000/svg">
                                        <path d="M15.8332 18.3333H4.1665C3.70627 18.3333 3.33317 17.9602 3.33317 17.5V10.8333H1.6665L9.40984 3.08913C9.56614 2.93265 9.77825 2.84473 9.99942 2.84473C10.2206 2.84473 10.4327 2.93265 10.589 3.08913L18.3332 10.8333H16.6665V17.5C16.6665 17.9602 16.2934 18.3333 15.8332 18.3333ZM8.33317 12.5H11.6665V16.6666H14.9998V9.85663L9.99984 4.85663L4.99984 9.85663V16.6666H8.33317V12.5Z"
                                              fill="#37A569"/>
                                    </svg>
                                </div>
                                <span>
                            Обработан
                        </span>
                            </div>
                            <div class="icons__item">
                                <div class="icon-wrap">
                                    <svg width="20" height="20"
                                         viewBox="0 0 20 20"
                                         fill="none"
                                         xmlns="http://www.w3.org/2000/svg">
                                        <path d="M17.3335 15.6911L14.9662 7.9803C15.0611 7.87598 15.1563 7.77096 15.2518 7.66455L16.4156 6.36786C16.8067 5.93221 17.0682 5.39303 17.1719 4.80868L17.2313 4.47373C17.2982 4.09702 17.1803 3.70844 16.916 3.43429C16.6517 3.16012 16.2702 3.03075 15.8959 3.08848L15.5629 3.1397C14.982 3.22908 14.4416 3.47901 14.0003 3.86251L12.6868 5.00394C12.5768 5.09954 12.4682 5.19478 12.3604 5.28985L5.08877 3L3.43829 4.62429L8.99949 8.54038C8.30588 9.28055 7.62154 10.0579 6.91517 10.9046L6.50605 11.4248L4.02154 11.5757L3 12.8094L4.76574 13.8616C4.72632 13.9789 4.69597 14.0995 4.67523 14.222L4.5948 14.6971C4.5474 14.9772 4.64239 15.2595 4.84891 15.4523C5.00406 15.5972 5.20406 15.6746 5.40954 15.6746C5.55217 15.6833 5.93448 15.561 6.07714 15.5302C6.15351 15.5107 6.22842 15.4874 6.30177 15.4605L7.30929 17.3335L8.54712 16.2594L8.76492 13.7169L9.25226 13.3464L9.26192 13.3388C10.12 12.6461 10.9086 11.974 11.6607 11.2914L15.6819 17.3164L17.3335 15.6911ZM15.6896 3.98071L16.0226 3.92949C16.1308 3.91286 16.2365 3.94872 16.3128 4.02786C16.3892 4.10703 16.4219 4.2148 16.4025 4.32359L16.3431 4.65857C16.2673 5.08565 16.0767 5.47908 15.7919 5.79638L15.6682 5.93424C15.5171 5.29743 15.0359 4.79825 14.4097 4.62884L14.5494 4.50747C14.8708 4.22818 15.2651 4.04602 15.6896 3.98071ZM4.75591 4.51517L5.31702 3.96295L11.6255 5.94949C10.9148 6.59921 10.2452 7.24757 9.59145 7.92025L4.75591 4.51517ZM4.43439 12.4028L5.80211 12.3198L5.17463 13.1176L4.28268 12.5861L4.43439 12.4028ZM7.73786 15.8402L7.55139 16.002L7.03124 15.0351L7.86087 14.4043L7.73786 15.8402ZM8.74104 12.6704L6.40381 14.4474C6.24385 14.569 6.06437 14.6559 5.87031 14.7056L5.42844 14.8187L5.50514 14.3654C5.54758 14.1148 5.65273 13.8771 5.80928 13.6781L7.56284 11.4482C9.41368 9.23032 11.1104 7.49583 13.2359 5.6489L13.6104 5.32345L14.1449 5.43885C14.5106 5.51783 14.7913 5.80894 14.8598 6.18047L14.9599 6.72332L14.6281 7.09304C12.7449 9.19108 10.9839 10.8595 8.74104 12.6704ZM14.304 8.69504L16.3765 15.4454L15.8165 15.9965L12.2886 10.7107C12.9755 10.0642 13.6384 9.40065 14.304 8.69504Z"
                                              fill="#37A569" stroke="#37A569"
                                              stroke-width="0.2"/>
                                    </svg>
                                </div>
                                <span>
                            Обработан
                        </span>
                            </div>
                            <div class="icons__item">
                                <div class="icon-wrap">
                                    <svg width="20" height="20"
                                         viewBox="0 0 20 20"
                                         fill="none"
                                         xmlns="http://www.w3.org/2000/svg">
                                        <path d="M16.6667 2.5H3.33333C2.8725 2.5 2.5 2.8725 2.5 3.33333V5.49167C2.5 5.9275 2.6775 6.35583 2.98583 6.66417L7.5 11.1783V17.5C7.5 17.7892 7.65 18.0567 7.89583 18.2092C8.02917 18.2917 8.18083 18.3333 8.33333 18.3333C8.46083 18.3333 8.58833 18.3042 8.70583 18.2458L12.0392 16.5792C12.3217 16.4375 12.5 16.1492 12.5 15.8333V11.1783L17.0142 6.66417C17.3225 6.35583 17.5 5.9275 17.5 5.49167V3.33333C17.5 2.8725 17.1275 2.5 16.6667 2.5ZM11.0775 10.2442C10.9208 10.4 10.8333 10.6117 10.8333 10.8333V15.3183L9.16667 16.1517V10.8333C9.16667 10.6117 9.07917 10.4 8.9225 10.2442L4.16667 5.49167V4.16667H15.8342L15.8358 5.48583L11.0775 10.2442Z"
                                              fill="#37A569"/>
                                    </svg>
                                </div>
                                <span>
                            Сортировка
                        </span>
                            </div>
                            <div class="icons__item active">
                                <div class="icon-wrap">
                                    <svg width="20" height="20"
                                         viewBox="0 0 20 20"
                                         fill="none"
                                         xmlns="http://www.w3.org/2000/svg">
                                        <path d="M10 18.3333C5.39972 18.3283 1.67172 14.6003 1.66666 10V9.83333C1.75827 5.25378 5.52882 1.60663 10.1089 1.6674C14.689 1.72817 18.3614 5.47407 18.3315 10.0544C18.3016 14.6348 14.5805 18.3324 10 18.3333ZM6.175 9.65833L5 10.8333L8.33333 14.1667L15 7.5L13.825 6.31667L8.33333 11.8083L6.175 9.65833Z"
                                              fill="#37A569"/>
                                    </svg>
                                </div>
                                <span>
                            На складе в KG
                        </span>
                            </div>
                            <div class="icons__item">
                                <div class="icon-wrap">
                                    <svg width="20" height="20"
                                         viewBox="0 0 20 20"
                                         fill="none"
                                         xmlns="http://www.w3.org/2000/svg">
                                        <path d="M9.99984 18.3333C5.39746 18.3333 1.6665 14.6023 1.6665 9.99996C1.6665 5.39759 5.39746 1.66663 9.99984 1.66663C14.6022 1.66663 18.3332 5.39759 18.3332 9.99996C18.3281 14.6002 14.6001 18.3282 9.99984 18.3333ZM9.99984 3.33329C6.31794 3.33329 3.33317 6.31806 3.33317 9.99996C3.33317 13.6819 6.31794 16.6666 9.99984 16.6666C13.6817 16.6666 16.6665 13.6819 16.6665 9.99996C16.6624 6.31977 13.68 3.33743 9.99984 3.33329ZM9.99984 15C8.68319 15.0222 7.43867 14.4 6.6665 13.3333C6.29157 12.8319 6.00935 12.2674 5.83317 11.6666H14.1665C14.1665 11.6666 14.1665 11.6666 14.1665 11.6733C13.9876 12.271 13.7056 12.8328 13.3332 13.3333C12.5609 14.3999 11.3165 15.0221 9.99984 15ZM7.08317 9.99996C6.39281 9.99996 5.83317 9.44032 5.83317 8.74996C5.83317 8.0596 6.39281 7.49996 7.08317 7.49996C7.77353 7.49996 8.33317 8.0596 8.33317 8.74996C8.33317 9.44032 7.77353 9.99996 7.08317 9.99996ZM12.9107 9.98829C12.2235 9.98829 11.6665 9.43126 11.6665 8.74413C11.6665 8.05699 12.2235 7.49996 12.9107 7.49996C13.5978 7.49996 14.1548 8.05699 14.1548 8.74413C14.1539 9.43088 13.5974 9.98738 12.9107 9.98829Z"
                                              fill="#37A569"/>
                                    </svg>
                                </div>
                                <span>
                            На складе в KG
                        </span>
                            </div>
                            <div class="icons__item">
                                <div class="icon-wrap">
                                    <svg width="20" height="20"
                                         viewBox="0 0 20 20"
                                         fill="none"
                                         xmlns="http://www.w3.org/2000/svg">
                                        <path d="M9.99984 15.8334C8.63307 15.8504 7.28042 15.5554 6.04484 14.9709C5.08708 14.5036 4.22705 13.8582 3.51067 13.0692C2.75186 12.2535 2.15439 11.3014 1.74984 10.2634L1.6665 10L1.754 9.73671C2.15885 8.69957 2.75503 7.74777 3.5115 6.93088C4.22762 6.14197 5.08737 5.4966 6.04484 5.02921C7.28043 4.4447 8.63307 4.14972 9.99984 4.16671C11.3666 4.14975 12.7192 4.44473 13.9548 5.02921C14.9126 5.49649 15.7727 6.14187 16.489 6.93088C17.2492 7.74551 17.8469 8.69785 18.2498 9.73671L18.3332 10L18.2457 10.2634C16.9384 13.6665 13.645 15.8912 9.99984 15.8334ZM9.99984 5.83338C7.16306 5.74448 4.55935 7.39596 3.43067 10C4.55917 12.6043 7.163 14.2558 9.99984 14.1667C12.8365 14.2554 15.4401 12.604 16.569 10C15.4418 7.39469 12.8371 5.74261 9.99984 5.83338ZM9.99984 12.5C8.79761 12.508 7.75764 11.6645 7.51731 10.4865C7.27697 9.30853 7.9034 8.12506 9.01266 7.66143C10.1219 7.19779 11.4042 7.58349 12.0736 8.58213C12.7431 9.58078 12.6126 10.9134 11.7623 11.7634C11.2968 12.2344 10.6621 12.4997 9.99984 12.5Z"
                                              fill="#37A569"/>
                                    </svg>
                                </div>
                                <span>
                            На складе в KG
                        </span>
                            </div>
                        </div>
                    </div>
                    <div class="icons__foot">
                        <div class="icons__item foot__item active">
                            <div class="icon-wrap">
                                <svg width="20" height="20" viewBox="0 0 20 20"
                                     fill="none"
                                     xmlns="http://www.w3.org/2000/svg">
                                    <path d="M17.7217 17.4983H2.2775C1.97978 17.4983 1.70468 17.3395 1.55583 17.0817C1.40697 16.8238 1.40697 16.5062 1.55583 16.2483L9.2775 2.915C9.42647 2.65759 9.70134 2.49909 9.99875 2.49909C10.2962 2.49909 10.571 2.65759 10.72 2.915L18.4417 16.2483C18.5905 16.506 18.5905 16.8235 18.4419 17.0813C18.2932 17.3391 18.0184 17.498 17.7208 17.4983H17.7217ZM9.16667 13.3317V14.9983H9.94417H9.99833H10.0525H10.8317V13.3317H9.16667ZM9.16667 7.49833V11.665H10.8333V7.49833H9.16667Z"
                                          fill="#2E3A59"/>
                                </svg>
                            </div>
                            <span>
                            Незарегистрированный заказ
                        </span>
                        </div>
                        <div class="icons__item foot__item">
                            <div class="icon-wrap">
                                <svg width="20" height="20" viewBox="0 0 20 20"
                                     fill="none"
                                     xmlns="http://www.w3.org/2000/svg">
                                    <path d="M3.68333 17.1492C3.44956 17.1488 3.22672 17.0502 3.06916 16.8775C2.9087 16.7062 2.82896 16.4746 2.84999 16.2408L3.05416 13.9958L12.4858 4.5675L15.4333 7.51417L6.00416 16.9417L3.75916 17.1458C3.73333 17.1483 3.70749 17.1492 3.68333 17.1492ZM16.0217 6.925L13.075 3.97834L14.8425 2.21084C14.9988 2.05436 15.2109 1.96643 15.4321 1.96643C15.6533 1.96643 15.8654 2.05436 16.0217 2.21084L17.7892 3.97834C17.9456 4.13464 18.0336 4.34675 18.0336 4.56792C18.0336 4.78909 17.9456 5.0012 17.7892 5.1575L16.0225 6.92417L16.0217 6.925Z"
                                          fill="#2E3A59"/>
                                </svg>
                            </div>
                            <span>
                            Редактировать
                        </span>
                        </div>
                        <div class="icons__item foot__item">
                            <div class="icon-wrap">
                                <svg width="20" height="20" viewBox="0 0 20 20"
                                     fill="none"
                                     xmlns="http://www.w3.org/2000/svg">
                                    <path d="M14.1667 18.3333H5.83333C4.91286 18.3333 4.16667 17.5871 4.16667 16.6666V5.83329H2.5V4.16663H5.83333V3.33329C5.83333 2.41282 6.57953 1.66663 7.5 1.66663H12.5C13.4205 1.66663 14.1667 2.41282 14.1667 3.33329V4.16663H17.5V5.83329H15.8333V16.6666C15.8333 17.5871 15.0871 18.3333 14.1667 18.3333ZM5.83333 5.83329V16.6666H14.1667V5.83329H5.83333ZM7.5 3.33329V4.16663H12.5V3.33329H7.5ZM12.5 15H10.8333V7.49996H12.5V15ZM9.16667 15H7.5V7.49996H9.16667V15Z"
                                          fill="#2E3A59"/>
                                </svg>
                            </div>
                            <span>
                            Удалить
                        </span>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <div class="modal micromodal-slide" id="edit__product"
         aria-hidden="true">
        <div class="modal__overlay add__product-overlay" tabindex="-1"
             data-micromodal-close>
            <div class="modal__container" role="dialog" aria-modal="true">
                <div class="area__modal">
                    <h2 class="modal__title">
                        Редактирование
                    </h2>
                    <p class="modal__subtitle">
                        Вы можете изменить некоторые пункты для лучшей доставке
                    </p>
                    <form action="">
                        <label class="sign__label">
                            Трекномер*
                        </label>
                        <input required type="text" class="sign__input"
                               placeholder="Ваш трек номер">

                        <label class="sign__label">
                            Название магазина*
                        </label>
                        <input required type="text" class="sign__input"
                               placeholder="Например Zara, HM">

                        <label class="sign__label">
                            Вид товара*
                        </label>
                        <input required type="text" class="sign__input"
                               placeholder="Например Техника">

                        <label class="sign__label">
                            Страна*
                        </label>
                        <div class="select__wrap">
                            <select required></select>
                            <div class="current__select-wrap">
                                <input type="text"
                                       class="sign__input country__input"
                                       placeholder="Выберите страну"
                                       readonly>
                            </div>
                            <div class="select__option-wrap">
                                <div class="select__option">
                                    Корея
                                </div>
                                <div class="select__option">
                                    Турция
                                </div>
                                <div class="select__option">
                                    Китай
                                </div>
                            </div>
                        </div>

                        <label class="sign__label">
                            Веб сайт*
                        </label>
                        <input required type="text" class="sign__input"
                               placeholder="www.primer.com">

                        <label class="sign__label">
                            Комментарии
                        </label>
                        <textarea maxlength="324"
                                  class="sign__input modal__textarea"
                                  placeholder="Можете оставить комментарий"></textarea>
                        <div class="symbol__counter">
                            <span class="current__length">
                                0
                            </span>
                            /
                            <span class="total__length">
                                324
                            </span>
                        </div>

                        <button type="submit" class="personal__btn modal__btn">
                            Сохранить изменения
                        </button>
                    </form>
                </div>
            </div>
        </div>
    </div>

    <div class="modal micromodal-slide" id="add__product"
         aria-hidden="true">
        <div class="modal__overlay add__product-overlay" tabindex="-1"
             data-micromodal-close>
            <div class="modal__container" role="dialog" aria-modal="true">
                <div class="area__modal">
                    <h2 class="modal__title">
                        Добавление посылки
                    </h2>
                    <p class="modal__subtitle">
                        Мы постараемся доставить Вам посылку
                        как можно быстрее
                    </p>
                    <form action="">
                        <label class="sign__label">
                            ФИО*
                        </label>
                        <input required type="text" class="sign__input"
                               placeholder="Ваше ФИО">

                        <label class="sign__label">
                            Трекномер*
                        </label>
                        <input required type="text" class="sign__input"
                               placeholder="Ваш трек номер">

                        <label class="sign__label">
                            Наименование*
                        </label>
                        <input required type="text" class="sign__input"
                               placeholder="Например Zara, HM">

                        <label class="sign__label">
                            Общая стоимость*
                        </label>
                        <input required type="text" class="sign__input"
                               placeholder="0.00 $">

                        <label class="sign__label">
                            Вид товара*
                        </label>
                        <input required type="text" class="sign__input"
                               placeholder="Например Техника">

                        <label class="sign__label">
                            Страна*
                        </label>
                        <div class="select__wrap">
                            <select required></select>
                            <div class="current__select-wrap">
                                <input type="text"
                                       class="sign__input country__input"
                                       placeholder="Выберите страну"
                                       readonly>
                            </div>
                            <div class="select__option-wrap">
                                <div class="select__option">
                                    Корея
                                </div>
                                <div class="select__option">
                                    Турция
                                </div>
                                <div class="select__option">
                                    Китай
                                </div>
                            </div>
                        </div>

                        <label class="sign__label">
                            Веб сайт*
                        </label>
                        <input required type="text" class="sign__input"
                               placeholder="www.primer.com">

                        <label class="sign__label">
                            Комментарии
                        </label>
                        <textarea maxlength="324"
                                  class="sign__input modal__textarea"
                                  placeholder="Можете оставить комментарий"></textarea>
                        <div class="symbol__counter">
                            <span class="current__length">
                                0
                            </span>
                            /
                            <span class="total__length">
                                324
                            </span>
                        </div>

                        <button type="submit" class="personal__btn modal__btn">
                            Сохранить изменения
                        </button>
                    </form>
                </div>
            </div>
        </div>
    </div>

{% endblock %}

{% block scripts %}
    <script>
        $('.micromodal-slide .modal__textarea').on('input', function () {
            var currentNum = $(this).siblings('.symbol__counter').children('.current__length');
            var limit = Number($(this).siblings('.symbol__counter')
                .children('.total__length').text());
            var valueLength = $(this).val().length;

            this.style.height = "";
            this.style.height = this.scrollHeight + 2 + "px";

            currentNum.text(valueLength);
            if (valueLength === limit) {
                currentNum.addClass('warning');
            } else {
                currentNum.removeClass('warning');
            }
        })
    </script>
    <script>
        $('.select__option').on('click', function () {
            var countryValue = $(this).parent().siblings('' +
                '.current__select-wrap')
            .children('.country__input');

            $(this).closest('.select__wrap').removeClass('show');
            countryValue.attr('value', $(this).text().trim());
            if (countryValue.val() !== "") {
                $(this).parent().siblings('select').removeAttr('required');
            } else {
                $(this).parent().siblings('select').attr('required', 'required');
            }
        })
    </script>
    <script>
        $('.current__select-wrap').on('click', function () {
            $(this).parent().toggleClass('show');
        })
    </script>
    <script>
        $('.item.delete').on('click', function () {
            $('.delete__product').addClass('show');
        })

        $('.button.cancel').on('click', function () {
            $('.delete__product').removeClass('show');
        })
    </script>
{% endblock %}